#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-GitTH9GQ33lLWHnDY8auOQ
key:                  wreq-0.5.3.3-GitTH9GQ33lLWHnDY8auOQ
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  f295debd2b4c6799b89a55bc5e89c5dc
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.10.5/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-GitTH9GQ33lLWHnDY8auOQ
depends:
    aeson-1.5.6.0-IA546NaLWlLGqcowhw6tTs
    attoparsec-0.14.1-IwUGXYiDhQIB5nUHrI5Wg8
    authenticate-oauth-1.6.0.1-BbyDpECMo9w1DUGZUBlFFW base-4.14.2.0
    base16-bytestring-1.0.1.0-L8MYVxGxjrHE5OI1p1aFGq
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6tEs2ust6UoJNkdDoolIXx containers-0.6.4.1
    cryptonite-0.29-DOJpzHmGf631cPBYwOScHA exceptions-0.10.4
    ghc-prim-0.6.1 hashable-1.3.2.0-L2CDkY7lZtECinpkHRj0mo
    http-client-0.7.8-9CCfo3vVp8P3jNF4QXUQLt
    http-client-tls-0.3.5.3-BwcyGhNOyAz2bcL5AaZcNX
    http-types-0.12.3-Di0Av9jbzuQGAtr7LDgLEc
    lens-5.0.1-7XUkI0pM5Tr3OUSblTWRuC
    lens-aeson-1.1.1-LfQceKRxelaEkZH9ALmPG6
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    mime-types-0.1.0.9-2ORfbvGCmlz3ckhb8dUDtI
    psqueues-0.2.7.2-6e78NeiNs41729YcOypUQ3 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-5cx66yU3Sl5G8ah6lp8xSQ
    unordered-containers-0.2.14.0-D9MLkVL2jXfKIhE8RrmI8O

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

